@charset "utf-8";
/* 
	www.organichoney.co.nz
	Web Development: Cactus Software / Carsten Lampe
 */

body { 
	margin:0 auto; 
	text-align:center; 
	padding:0; 
	font: 10pt Arial, Helvetica, sans-serif; 
	color:#000000; 
	background: #F5C711 url(../images/background_band.jpg) top left no-repeat;
}

.header { 
	background:url(../images/organic-honey-nz-logo.gif) no-repeat center left; 
	height:140px; 
	border-bottom:1px solid #900;
}
	.header h3 { 
		margin: 85px 0 5px 65px; 
		font-size:10pt;
	}

#langselect {
	width:760px;
	clear:both;
	margin:0 auto;
}
	
#content { 
	margin:0 auto;
	padding: 0 10px 0 10px;
	background: #fffde1;
	text-align:left;
}

h1 { 
	font-size:14pt; 
	margin:0;
}

h3 { 
	font-size:12pt;
	margin: 0 0 5px 0;
}

h4 { 
	font-size: 12pt; 
	margin: 0 0 0 0;
}

.hr { 
	border-bottom:1px solid #CCC; 
	height:1px; 
	margin:20px 0 20px 0; 
	clear:both;
}

ul { margin-left:0; padding-left:14px;}
	
	li { 
		margin:8px 0 8px 0; 
		list-style:square; 
	}

		ul li ul {  padding-left: 25px; }
	
			ul li ul li { list-style:circle;}

small { font-size:8pt; }

ul.language {
	float:right;
	margin:0 10px 0 0;
}
	ul.language li {
		display:inline-table;
		margin-left:10px;
		line-height:11px;
		font-size:8pt;
		color:#7C5507;
	}
	
		ul.language li a {
			text-decoration:none;
		}
		ul.language li a.en:before {
			content:url(../images/flag-nz.png);
			vertical-align:-25%;
			margin:0 3px 0 0;
		}
		ul.language li a.jp:before {
			content:url(../images/flag-jp.png);
			vertical-align:-25%;
			margin:0 3px 0 0;
		}
		ul.language li a.cn:before {
			content:url(../images/flag-cn.png);
			vertical-align:-25%;
			margin:0 3px 0 0;
		}
		ul.language li a.kr:before {
			content:url(../images/flag-kr.png);
			vertical-align:-25%;
			margin:0 3px 0 0;
		}

#footer {
	width:760px;
	margin:5px auto 0 auto;
	font-size:10px;
	text-align:left;
}
	#footer .powered { 
		display:inline-table;
		float:right;
	}

.contact { clear:both; }
	.contact-left {
		width:30%;
		float:left;
	}
	.contact-right {
		width:69%;
		float:right;
	}

.contactdetails { width:290px; float:left; }

.honeylist { float:right; width:495px;}